Subject: LaRouche/Bevel pamphlet: part 20

From: [email-masked] (John Covici)
Date: 22 Oct 92 9:43:50 GMT

- Appendix -

         - The LaRouche-Bevel Announcement -

{What follows are the texts of the Reverend James L.
Bevel's announcement for vice president on the ticket of
independent presidential candidate Lyndon LaRouche, in
Washington, D.C. on August 4, 1992, and Lyndon LaRouche's
comments on the Bevel announcement.} 

     - LaRouche: The Nation Faces Depression and War -

   This is presidential candidate Lyndon LaRouche
speaking, on the occasion of the public announcement of
the vice presidential candidacy for our campaign of the
noted veteran of the civil rights fights of the 1960s and
later, the Reverend James Bevel. 
   What is the significance of this candidacy at this
time, particularly in the aftermath of businessman Ross
Perot's abrupt quitting of the race to secure an
independent candidacy in the November elections? 
   We in the United States and those around the world
who are affected by what happens in the United States,
face a devastating situation, a catastrophe. 
   The Bush administration in and of itself, has shown
itself to be the worst presidency in the history of the
United States since that of the treasonous President James
Buchanan. 
   The alternative posed nominally by the Democratic
Party, that of Clinton and Gore, is on the record as the
program offered by the Democratic Leadership Council, an
{outrightly fascist organization} which
represents, if anything, possibly an administration which
would be worse--far worse--than that of the Bush
administration thus far. 
   What will happen at the Republican Convention, I do
not know; I know President George Bush is a very sick man.
I know that from watching his televised press conferences,
since the famous one in the middle of the invasion of
Panama in December 1989. This man is very sick, and if he
had anything but a Bush compulsion, he would have resigned
from the candidacy for reelection before this time, as
many of his fellow Republicans are clamoring for him to
do. 

            - The Problem Our Nation Faces -
   But the problem here that we have to address, is more
than the disaster that either a Bush or Clinton election
in November would represent. A Bush reelection or a
Clinton election could represent the onslide of a process
of disintegration of the United States itself over the
coming next several years. But the problem we face goes
much deeper. The problem which my vice presidential
candidate and I and others must address in this campaign,
goes much deeper. 
   For more than 25 years, the United States has been on
a slide toward disaster. We have turned away from the best
features of the Kennedy administration economic recovery
program, which was quite successful. We have turned since
the second half of the 1960s in the United States, as the
Wilson government in Great Britain did, into attempting to
impose a post-industrial utopia upon the world in place of
the kind of world that the Kennedy administration had
bequeathed to us as a policy. 
   We are now a wreck, a post-industrial society, a
rotting, starving, decaying post-industrial society. We
can only console ourselves with the fact that former prime
minister Mrs. Thatcher's Britain is much worse than the
condition of our own country. But that is poor consolation
indeed. 
   What this indicates is that the policies of
Britain--especially since the beginning of the Harold
Wilson administration back in the 1960s, through Thatcher
and John Major today, and the policies of the United
States since the later years of the Johnson administration
through every presidency since the middle 1960s--have been
{wrong}, and those directions in policy in Britain
and in the United States, must be changed. 
   It is an understatement to say that what is happening
presently and what has been in process--since
October 1987, to put a specific date to it--has been the
worst economic depression worldwide in the twentieth
century. 
   People talk about recovery. There is no recovery. It
is occurring {no place}. What there has been and
is, is a resistance to this depression in western
continental Europe and in Japan and a few other spots in
Asia, such that these countries are collapsing at a much
slower rate so far than have been the English-speaking
countries which have been leading the collapse. 

             - Kissinger and World War III -
   As concerns the Soviet empire, let's look at the
world under George Bush and look at the kind of
world--worse than Bush's world--which we would face
under the leadership of Bill Clinton. 
   We are actually in World War III. 
   The Balkans crisis has been lying there waiting to be
exploded. I spoke about this issue in a television
broadcast in 1988, outlining the danger of Serbs very
close to a faction in Moscow unleashing war against their
neighbors. That precisely has happened. The potential was
there. Who unleashed it? 
   Well, the friends of Henry Kissinger unleashed it:
Lord Carrington in Britain, for example, and Eagleburger
in the State Department in the United States and those who
supported their policies. They deliberately backed a
Serbian faction which has shown itself on performance to
be worse than the Nazis in its crimes against humanity.
They backed it, telling Croatia, Slovenia, Bosnia,
Macedonia, and so forth, to submit to Serbian whims, the
whims of the fascist gang behind Milosevic. 
   Look in Romania and Ukraine, formerly of the Soviet
Union: war there. Look at the Transcaucasus. Look at the
eruptions in Central Asia. Look at the destabilizing
condition in the Near East; look at the growing threat of
a war involving China, Kashmir, and India--not up front
yet, but it's cooking on the burner. Look at the
instability which is growing in Southeast Asia; again
fostered by the U.S. government to a large
degree. The Philippines is no longer the proud nation that
it was once. Southeast Asia, a prosperous region
relatively speaking, in terms of rate of growth, is
threatened by destabilization, largely because of U.S.
policy. 
   Look at Africa. The South Africa policy of the U.S.
government has disintegrated, is blowing apart. All of
Africa is a region of desolation. 
   Look at Central and South America. The greatest
failure in U.S. policy in the Western Hemisphere, is
exploding in our face in Mexico, but more so in Peru, in
Colombia, in Brazil, Argentina, and so forth. The entire
region is going to blow up. 
   The policies of George Bush, of course, have been the
worst of any administration to date in respect to these
areas. Bush's policy toward the former states of eastern
Europe once they were liberated, Bush's policy toward the
former Soviet Union once it was liberated from communism,
have been a disaster. The stubborn insistence of the
United States on imposing what it calls ``shock
therapies'' on eastern Europe or upon Poland, have ruined
Poland; and threatened to blow up the former Soviet Union.
Russia is on the verge of some form of change of
government which would use its military and other power to
free itself of the succubus of International Monetary Fund
and Jeffrey Sachs shock policies, which are unworkable in
any case. 
   The whole world is blowing up in the face of
Washington and London as a result of 25 years of
failure. 
                                        
             - Disaster in Domestic Policy -
   Now, look immediately at the American voter. What is
the American offered? 
   We have masses of homeless, a phenomenon we never had
in this way in our life before until recent years: Nothing
is done about it. The proposal for health care from both
the Bush and Clinton camps is to kill people, in effect,
by denying medical care they need, in order to create a
fund to appear to carry the health insurance of the
survivors. 
   These are Nazi-like methods, and if you read the
program and policies of the Democratic Leadership Council,
the force behind Clinton, you see where these ideas come
from. This is pure, murderous fascism. 
   The Rust Belt is the rust belt. Under Clinton or
under Bush, there's no hope for people who live in the
states which were formerly the northeastern industrial
region. 
   Look at what's happening in California, a state that
can no longer even issue IOU's to pay its employees.
Look at the United States as a whole. People talk about
balancing the budget. But the budget cuts at the federal
and state levels are already {sinking} the tax revenue
base of the United States by a greater margin than the
budget cuts represent as putative savings. 
   There is no solution for these problems, unless one
speaks of a high-tech industrial recovery based on
large-scale investment in infrastructure. We're talking
about $600 billion to $1 trillion a year, not of debt, but
of credit, issued through the mechanisms of Section 8,
Article I of the U.S. federal Constitution to state and
federal authorities, and to vendors to those state and
federal authorities, for large-scale water projects, for
large-scale transportation projects, for large-scale
energy projects, for improvements of our medical system
and facilities, for improvements of our school facilities,
and in addition to that, large-scale credit for vital
sections of industry to push ahead with new technologies
and to diversify their industry, such as the auto and
aerospace complex, in order to save what the United States
is losing, most essentially in the tool-making industry. We
no longer have the ability or are rapidly losing the last
vestige of the ability to produce new technology. We will
be importing technology if we can get it, if we can afford
it, from Europe and from Japan, and even from some Third
World countries at the present rate. 
   This problem has to be addressed. There is no hope
that this problem or the problem of any other great social
evil will be addressed under a Bush or a Clinton
administration.      

           - The LaRouche-Bevel Alternative -
   If the American people think that they have to
choose between Bush or his Republican replacement or
Clinton, they have to realize this is no choice. 
   It's not a matter of lesser evil, it's a matter of
which is the worst evil. There is no alternative, except
what now the Reverend Bevel and I represent with our
independent campaign. 
   You have a choice of voting for us or voting for
either nothing at all, or something which is worse than
nothing at all. The so-called credible or likely winners
are a disaster. You must hope that neither win--otherwise
the world will become, from your present standpoint,
pretty much an unthinkable place over the remainder of
this decade. 
   Let us bring you a message which of course the very
person of the Reverend Bevel signifies. Let us bring you
the biblical message: ``Blessed are the meek, for they
shall inherit the earth.'' 
   If you know Reverend Bevel, he's not meek in some
respects, but in terms of the people he represents, he
represents the meek; and together, we represent all of the
meek. We say, that the meek shall inherit this earth. We
say, beginning with the United States itself, we say, that
while Clinton takes the Democratic Party away from its
constituencies and into the suburbanite delusions of the
Yuppie constituency, {we} speak for and will
defend the constituencies: labor, ethnic groups, the
racial minorities, and so forth, which Clinton and his
crew have abandoned. 
   Join us. We shall attempt to do in politics, what
Perot promised to do and then quit. We shall not quit.
Without a new independent voice in politics, there is no
hope for the United States. 
   As to what we might be able to do practically, that's
difficult to say. Obviously, we start at a fantastic
disadvantage. {But} we have the means to jam up this
election process. We have that potential. And our
potential to jam the process up, is a potential to force
some institutional changes upon the policy-making
processes of this country, changes without which this
country might not make it. We are in fact the only choice,
but I don't suppose our fellow Americans will awaken to
that in sufficient numbers fast enough; but we may expect
that enough are angry enough and concerned enough to cast
a protest vote--not just a negative protest vote, but a
positive protest vote. To cast a vote for the kinds of
policies which we represent; to demand that the next
government of the United States and other relevant
institutions consider and adapt to the policy proposals
which are associated with this campaign. 
   If we can jam up the election in a few states, change
the result in a few states, we can, we hope, change the
way things are going. It is the best shot in sight for
anyone in the United States. We urge you to take it. 

                  - Vote for the Good -

- Text of the Reverend James Bevel's Announcement for -
- Vice President on the LaRouche for President Independent Ticket -
    
{WASHINGTON, D.C., Aug. 4--What follows is the text of
the Reverend James L. Bevel's announcement of his
candidacy for vice president on the LaRouche for President
independent ticket here today.} 
    Before I get into the text, I want to
share with you some realities. I would be amiss not to
mention the phenomenon of the illusion by the media
Establishment that they can dictate, through unscrupulous
conduct, the outcome of this campaign. 
   I was not aware that plantationism (slavery tactics)
was so effective in the nation. This press conference
reminds me of the press conference we had in Mississippi
back in 1961, when we were jailed as Freedom Riders--of
course you know the state of Mississippi was against the
Freedom Riders--so all the press was bound to come to the
press conference. We thought at the time that the press
would tell the people the truth about what we were doing;
they somehow had the power to keep us from transmitting to
the people. So I just want to make note of that, because I
don't see the media here. 
   This is interesting, because what we'll be doing in
the next four months, is to teach people the science of
how government really works, because that's what most
people don't know. So I want everybody to keep up with us
from now until Nov. 3, and in particular, till the next
election in 1996--so we'll show you how scientifically the
American government system works--because it's so
scientific, it's beautiful! 
   It doesn't have to do with what the opposition does,
it's what you do, and the science bears its fruit. 
   Let me just give you an example of what I'm talking
about. 
   Did you know that ABC, CBS, NBC, UPI, and AP, none
of those guys were around when Moses came across the Red
Sea? [Laughter] They didn't make it happen! And they
couldn't stop it. And yet they know all about it? 
   So, they came out after King died and tricked black
people into believing that if we're with you, we can make
a movement. And if we ain't with you, we can kill the
movement. So they got all the black guys--which meant that
all the black leaders started compromising to get the
approval of the press--assuming that if the press approved
in print the foolishness you were talking about, that that
approval makes you a leader. But leadership has nothing to
do with the American slavery system. 
   It has to do with scientific decisions made by
people. 
   My situation is a difficult situation. I was in
pursuit of doing education and evangelism work, because I
recognized that the situation is so crucial in this
country, that you can hardly find a person capable of
thinking about it all the way through, because everybody
is caught up in rituals, habits, and routines. So I said
to Mel [Klenetsky--campaign manager] and these guys, look,
I can go and do educational work and evangelism work. And
they said, yeah, but the election is coming up. We've got
to have the American Revolution defined and defended.
We've got to have a context--a political campaign--we
can't settle for the doctrine of the lesser of two evils
in America. And I can live with that. 
   However, I had prepared to play the snare drums; I
did not want to blow the trumpet. 
   But I am a trumpeter. So I agreed to blow the
trumpet; and we are going to wake up the people. And we're
going to get the American people in 1992 to vote on the
real issue. In a constitutional, cooperative republic, do
you vote for the lesser of two evils, or do you vote for
what you know is right? And that's the issue in this
election. There's no other issue in this election. That is
the issue in this election. And we have to give the
American people the opportunity, whether we like it or
not--that's hard work--to make a decision about that. 

               - The Death Penalty Issue -
   Now let me explain to you how I got to this point. I
went to the Democratic Convention, because under our
church law, under our Constitution, it is against the law
for the elected officials to kill the citizens. That's our
law. I don't know about Cuba, China, or Russia, or places
like that; but under our system of law, that is our law. 
   So I went to the Democratic Convention to pass this
out. It's called the ``Theological and Constitutional
Alternative to the Death Penalty,'' to capital punishment.
And I wanted to share with you the scientific phenomenon
that all of us have got to deal with, because I want all
of us to become active assistants, full-time workers in
the campaign. I want you to listen to this. Now we move
into science: 
   ``We hold these truths to be self-evident.'' If you
notice, it doesn't say this is an opinion, this is not a
belief; this is not a rumor, this is not hearsay. ``We
hold.'' Some individuals, each of them unto themselves,
and collectively as a group, have come to understand a
{self-evident truth}, that all men are equal, and are
endowed by their Creator with certain inalienable rights.
And that among these rights, are {life}--now let me hold
right there--that is the first{ right }to these guys which
is self-evident God gave to man was the {right of life.}
It's an inalienable right, never to be transgressed by
anybody. Can't nobody claim that they're doing something
so important, or have so much wisdom, that they have the
right to take another human being's life. But they go a
step further; and this is where science comes in: ``To
secure these rights governments are instituted among
men.'' 
   An international legend is about to take place, all
over the world--chaos. The Founding Fathers saved us. So
now when your life is threatened, as an individual, or as
a group; you don't go around and begin to threaten other
folks' lives in retaliation to the threat upon your life,
but {governments }are instituted among men. 
   That's our option. Which means, then, that when life
is threatened, governments are not instituted
sufficiently; and that's why you got into the whole
doctrine of ``Let us form a more perfect union.'' So we
have to not look for who is evil, but what is being
practiced. Because if life is threatened, and the founders
have given us an option, and that option is that we can
perfect the union, and that governments are established to
secure that right, then we're calling on the American
people to establish that kind of government that is
necessary to secure the rights for themselves and their
fellow-citizens--but not settle for this assumption, that
your only choices are the lesser of two evils; that you've
got to have a Texas killer, or a Tennessee killer; and
that there are no more sane, intelligent men in the
nation, that everybody has bowed and been bought out, and
nobody had the courage to define and defend the American
Revolution, or to help defend the rights of the American
people. 
   And I join with Lyndon LaRouche in saying to you, to
the media establishment, to the military-industrial
establishment, to the murderous racist and homosexual
establishment, that they're a bunch of liars; and the
American people will not buy into that; and we will offer
an alternative.           

                 - I Join the Struggle -
   Now, I want to read from this statement, because I
learned something. Everything teaches me something.
Sometimes you don't know the problems you're having, until
certain questions are raised. I just want to share this,
because this is not a public relations ploy, this is a
piece of paper that came out of a problem. And if I wasn't
prepared to die about this, I wouldn't be doing this: 

   Today, as I contemplate the appropriate response to
my young colleagues' question [`in that we as Americans
have only the lesser of two evils for which to vote in the
1992 general election, will you give us the opportunity to
vote for the good?'], I am painfully made aware of the
effectiveness of terror and intimidation upon and within
the American people as I am brought to the consciousness
of the fear and terror I experience within myself. 
   Listen: you know, sometimes you really don't know how
courageous other people are. You see a guy walking around,
big burly guys, taking a lot of abuse; just keep right on
trucking; and I really had never thought about how
courageous LaRouche was, until I was asked to be on the
ticket with him. Because he was stoned and kicked, and
spat on, and lied about and vilified and scorned--crazy
stuff. Simply because he basically opposed prostitution
and usury, and ignorance and the murder of people. 
   And I oppose all these things, too, but I was
skillful enough not to get attacked, while being against
them. 
   But there's a question of, will you sit on the
platform with him, while these crazies attack him? 
   And let me tell you something. I'm from Mississippi.
And in Mississippi, the thing that's hated most, is a
thing called a ``crazy nigger.'' Then there's another guy
hated worse than a ``crazy nigger,'' which is a guy called
a ``nigger-lover.'' In America today, Lyndon LaRouche is a
``nigger-lover''; because he proposes an economy that
{ends} prostitution--in which most white men are
not interested--and that {ends }economic
exploitation--in which most industrial thugs are not
interested. He proposes this. So this disturbs the
vulgarity and the sickness and the diseased state in most
American males. Because he proposes an economy where you
relate to sisters based on the principle of our Father and
you relate to other people the same, and that you have one
system of law on which you relate it; that's a principled
system of law that does not violate the definition,
nature, and purpose of man, whether it's male or
female--and most males are not prepared to push themselves
to that level of competency and responsibility. So instead
of admitting who he is, everybody hides that fact and
insists on their vulgarity and throws stones and rocks at
this guy. 
   So I didn't want to sit on the podium with this guy.
But I knew who he was; and when I was challenged to be on
the ticket with him, I then came to understand how the
fear suddenly controls you. Because I was getting mad with
these Negroes and kept asking them, ``Why don't you
support LaRouche? He's against the death penalty.'' ``No!
Hide! Pull the curtains!'' And then I finally understood,
that in the South, in Mississippi, when the mob and the Ku
Klux Klan is beating up on a ``nigger-lover,'' if you go
and help the ``nigger-lover,'' you're called a traitor to
the Negro, because you know you're going to get killed. 
   So then I had to experience all this terror in
myself; but then I had to dig it out, and to overcome that
fear, and you've got to dig that fear out of the American
people. The American people are not afraid of LaRouche,
because if you ask anybody, has he ever killed anybody,
has he stolen anything, has he raped a daughter of yours,
has he molested one of your sons, has he proposed anything
be carried out to hurt you? They're not afraid of
LaRouche. They're afraid of Bush and Clinton; they're
afraid of the Ku Klux Klan; and the White House is afraid
of who is trying to get into the White House. The black
folk down South weren't afraid of Martin Luther King; {they
were afraid of the establishment. }And so people are not
afraid of LaRouche; they're afraid of what the
establishment will do to them if they were seen with
LaRouche. 
   That's terror. So we've got to break that up. And so
I join the struggle to help break up that level of fear
and intimidation and terror in the American people. 

                  - Bush and Clinton -
   Now, let me say this, that I'm not particularly
disturbed about Bush and Clinton. They are like the men
who were caught making stagecoaches and ox-carts when
Fulton invented the steam engine. They're usually
associated with marginal technology that is obsolete and
outdated, and has never been effective anyway. 
   They believe that when there is a difficulty in the
social system, you should kill folks and get folks scared,
and make folks toe the line. No! We proved beyond
reasonable doubt in the 1960s, that if you go in to solving
the problem, rather than hurting the people, that you try
and enlighten, and encourage and strengthen inside, and
that people are capable of solving the most difficult
problems, if you use love and truth as a method of
operation; and if the American citizens who use and learn the
truth, can change the nation, how much more powerful our
nation will be if the elected officials use love and
truth? 
   And what this says to Mr. Bush and Mr. Clinton, to
America, is if you insist that the citizens use principles
and truth to solve our social problems, then the officials
must use it also; and that we're not going to agree with
being non-violent and peaceful and loving and solve
problems according to law, and then let these guys come
along and claim that they have to skin us. No! That's an
obsolete sociological technology. If these guys will agree
to come and learn physical economy, and the science of
bringing about change without violence--I certainly would
not run for vice president and will try to convince Lyndon
LaRouche of your support. 
   But we have to run when we have men running who
refuse to use updated technologies, and who insist on
their right to kill people. And who, themselves, advance no
economic education, economic development, or
constitutional development policies, that address any of
the problems of this nation. And so you have no choice,
but to be in this election, until we {win} the election. Do
you all hear me? 
   We have no choice. A lot of the press might be
like--I don't know--it's like most preachers, they work
for chicken dinners and cocaine and cadillacs, but not for
principles. 
   But we have to be in this revolution until we win it,
because I don't know whether you ever really sat down and
read ``The Star-Spangled Banner,'' ``O say can you see/By
the dawn's early light.'' As the story goes, this guy
Francis Scott Key was searching for the flag, and when the
cannons were shooting and the artillery were exploding,
what happened is that, through all the smoke they could
see the flag still flying. And so a lot of you people may
have some idea that there's no hope. Let's rob the
battlefield. Let me give you some information. I just
found my hope on the battlefield, and the flag is still
flying. And as long as I live, the flag will still be
flying. And we will not surrender, not one inch, of the
American Revolution; we will not bow and buckle; the
American government belongs to the American people, and
we're going to uphold it for the American people, and
we're going to teach the American people how to
effectively use it; and we're going to knock the terror
out and not be intimidated or defeated, by Bush and
Clinton, and all of the Ku Klux Klansmen who hide behind
their black robes.
   And I say to American judges: You're dangerous to the
American people. If you're going to sit on the bench and
kill the boys, I would advise you to go back and get your
white robes; because I'm not going to abide Klansmen
wearing black robes killing and pretending they're judges.
Like in the 1960s, it's true. So I'm going to tell the
judges: You're not going to be Ku Klux Klansmen wearing
black robes killing children in America. So if they're
going to kill, they'd better go back and get the white
robes. But they hide: ``Be honorable about it.'' So don't
think they're going to hide behind black robes and kill
Jim Bevel's children in America. Those children are not
going to die. 

                  - Vote for the Good -
   So we have a war on our hands. And like I said, the
conspicuous absence of the press is the evidence of that
war. And we've come to fight it and we've come to win it.
And we're going to leave this press conference and we will
be working and organizing, and teaching, and we will be
looking for 51% of the American people to make just one
answer: 
   Will you vote for the good, rather than the lesser of
two evils? And would you join a party which is committed to
the revolution, which will live the revolution, which will
manifest the revolution; and which will go out and get
others to come and join the party? Because now, we have to
stay in the race until we've won. And I'm going to be
counting you, just to see how powerful these cats are. I
haven't tested our fast ball and our screwball and our
curve ball for a long time; but they said they could play
ball. And so we will see, and we will be in this to get
the White House, for the American people, and we ask all
of you to join us in that pursuit. It's necessary for the
good of the whole world. 
   If this is not a free nation, there is no light in
the world; and so we have to have a free nation. And our
Constitution, and our Declaration of Independence, give us
the authority to do that. And that's not true in Japan,
China, England--there's nowhere else that's true, but
America. So the responsibility falls on us as American
citizens to take our responsibility.
   Let me just stop here and take questions. 

----
         John Covici
          [email-masked]